Subject: Re: [lojban] [OT]Argumentum ad elephantum

From: [email-masked]
Date: Wed, 13 Feb 2002 14:49:41 EST

In a message dated 2/13/2002 4:51:15 AM Central Standard Time, 
[email-masked] writes:

> He too 
> did not claim to know the full truth about the elephant, or truth. 
> 
> Nor did Shakyamuni Buddha, the originator of this parable. 

Siddhartha Gautama's claim to having originated this story does not go 
unchallenged. Since it fits in so well with Jaina theory (syadvada, 
saptibhangi), the claim of Mahavira is probably better.